MUTUAL FUND - Bug #7557

Demo server --> Post Licensee --> MUTUAL FUND --> Schedule 4 --> Qus. 21, 22(a) & (b) and -->
Check issue below

09/08/2023 06:47 PM - Mohd Irfan

Status: Closed Start date: 09/08/2023
Priority: High Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
if the applicant clicks on the add button then Two Rows are added instead of one row

See attached screenshot/Screen record:

https://www.loom.com/share/8b117ac82bb24d17a0f652fb28bf5aad?sid=e41cd491-3bea-431b-9eac-50f5e0eb02b8

History

#1 - 09/08/2023 06:59 PM - Mohd Irfan

- Subject changed from Demo server --> Post Licensee --> MUTUAL FUND --> Schedule 4 --> Qus. 21 --> Check issue below to Demo server -->
Post Licensee --> MUTUAL FUND --> Schedule 4 --> Qus. 21, 22(a) & (b) and --> Check issue below

- Description updated

#2 - 09/11/2023 06:11 PM - Mohd Irfan

- Assignee changed from Mohd Irfan to olatayo John

#3 - 09/14/2023 04:45 PM - olatayo John

- Status changed from New to Resolved

#4 - 09/18/2023 07:50 PM - Mohd Irfan

- Status changed from Resolved to Reopened

#5 - 09/19/2023 06:16 PM - olatayo John

- Status changed from Reopened to Resolved

#6 - 09/26/2023 05:43 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed!

Screenshot:
